Bug 16876 - Remove Full heading column in OPAC Authority search
Summary: Remove Full heading column in OPAC Authority search
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-07 23:39 UTC by Aleisha Amohia
Modified: 2017-12-07 22:17 UTC (History)
2 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Small patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16876: Remove Full Heading column from OPAC Auth search results (3.21 KB, patch)
2016-07-07 23:47 UTC, Aleisha Amohia
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 16876: Remove Full Heading column from OPAC Auth search results (3.32 KB, patch)
2016-07-11 16:36 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 16876: Remove Full Heading column from OPAC Auth search results (3.34 KB, patch)
2016-07-15 13:32 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2016-07-07 23:39:02 UTC
Suggestion to remove the Full heading column from the OPAC Authority search results and instead have a Details column, like the layout of the auth search results in the staff interface
Comment 1 Aleisha Amohia 2016-07-07 23:47:05 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2016-07-11 16:36:46 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-07-15 13:32:58 UTC
Created attachment 53432 [details] [review]
Bug 16876: Remove Full Heading column from OPAC Auth search results

To test:

1) Go to Authority Search and do a search
2) Notice that there is a Full Heading column that has 'View full
   heading' links. These take up a lot of space and don't mean a lot to
   the user
3) Apply patch and refresh
4) Notice that the the Full Heading column is gone and there is now a
   Details column next to the authorities. Confirm the link takes you to
   the expected authority detail page.

Sponsored-by: Catalyst IT
Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2016-07-15 18:11:03 UTC
Pushed to master for 16.11, thanks Aleisha!
Comment 5 Frédéric Demians 2016-08-01 13:43:38 UTC
Pushed in 16.05. Will be in 16.05.02.